## rust-arrayvec 0.4.10

=== debian/changelog ===
rust-arrayvec (0.4.10-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:51:39 +0800

rust-arrayvec (0.4.10-1) unstable; urgency=medium

  * Team upload.
  * Package arrayvec 0.4.10 from crates.io using debcargo 2.2.9

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 21 Jan 2019 12:45:47 +0100

rust-arrayvec (0.4.9-1) unstable; urgency=medium

  * Package arrayvec 0.4.9 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 19 Dec 2018 08:20:08 +0100

rust-arrayvec (0.4.8-1) unstable; urgency=medium

  * Package arrayvec 0.4.8 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 02 Dec 2018 11:24:06 +0100

rust-arrayvec (0.4.7-1) unstable; urgency=medium

  * Package arrayvec 0.4.7 from crates.io using debcargo 2.2.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 27 Jul 2018 08:43:28 +0200
