## rust-arrayvec 0.4.11

=== debian/changelog ===
rust-arrayvec (0.4.11-1) unstable; urgency=medium

  * Package arrayvec 0.4.11 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 11 Jul 2019 11:52:58 +0200
