=== debian/control ===
Source: rust-arrayvec
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nodrop-0.1-dev (>= 0.1.12-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/arrayvec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/arrayvec

Package: librust-arrayvec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nodrop-0.1-dev (>= 0.1.12-~~)
Suggests:
 librust-arrayvec+serde-dev (= ${binary:Version})
Provides:
 librust-arrayvec+array-sizes-129-255-dev (= ${binary:Version}),
 librust-arrayvec+array-sizes-33-128-dev (= ${binary:Version}),
 librust-arrayvec+default-dev (= ${binary:Version}),
 librust-arrayvec+std-dev (= ${binary:Version}),
 librust-arrayvec+use-union-dev (= ${binary:Version}),
 librust-arrayvec-0-dev (= ${binary:Version}),
 librust-arrayvec-0+array-sizes-129-255-dev (= ${binary:Version}),
 librust-arrayvec-0+array-sizes-33-128-dev (= ${binary:Version}),
 librust-arrayvec-0+default-dev (= ${binary:Version}),
 librust-arrayvec-0+std-dev (= ${binary:Version}),
 librust-arrayvec-0+use-union-dev (= ${binary:Version}),
 librust-arrayvec-0.4-dev (= ${binary:Version}),
 librust-arrayvec-0.4+array-sizes-129-255-dev (= ${binary:Version}),
 librust-arrayvec-0.4+array-sizes-33-128-dev (= ${binary:Version}),
 librust-arrayvec-0.4+default-dev (= ${binary:Version}),
 librust-arrayvec-0.4+std-dev (= ${binary:Version}),
 librust-arrayvec-0.4+use-union-dev (= ${binary:Version}),
 librust-arrayvec-0.4.11-dev (= ${binary:Version}),
 librust-arrayvec-0.4.11+array-sizes-129-255-dev (= ${binary:Version}),
 librust-arrayvec-0.4.11+array-sizes-33-128-dev (= ${binary:Version}),
 librust-arrayvec-0.4.11+default-dev (= ${binary:Version}),
 librust-arrayvec-0.4.11+std-dev (= ${binary:Version}),
 librust-arrayvec-0.4.11+use-union-dev (= ${binary:Version})
Description: Vector with fixed capacity, backed by an array - Rust source code
 Implements fixed capacity ArrayVec and ArrayString.
 .
 This package contains the source for the Rust arrayvec crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-arrayvec+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-dev (= ${binary:Version}),
 librust-serde-1-dev
Provides:
 librust-arrayvec+serde-1-dev (= ${binary:Version}),
 librust-arrayvec-0+serde-dev (= ${binary:Version}),
 librust-arrayvec-0+serde-1-dev (= ${binary:Version}),
 librust-arrayvec-0.4+serde-dev (= ${binary:Version}),
 librust-arrayvec-0.4+serde-1-dev (= ${binary:Version}),
 librust-arrayvec-0.4.11+serde-dev (= ${binary:Version}),
 librust-arrayvec-0.4.11+serde-1-dev (= ${binary:Version})
Description: Vector with fixed capacity, backed by an array - feature "serde" and 1 more
 Implements fixed capacity ArrayVec and ArrayString.
 .
 This metapackage enables feature "serde" for the Rust arrayvec crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "serde-1" feature.
