## rust-arrayvec 0.5.1

=== debian/changelog ===
rust-arrayvec (0.5.1-1) unstable; urgency=medium

  * Package arrayvec 0.5.1 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 28 Dec 2019 11:55:58 +0100
