=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test arrayvec 0.5.1 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.4-~~), librust-matches-0.1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arrayvec 0.5.1 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.4-~~), librust-matches-0.1+default-dev, librust-serde-test-1+default-dev, librust-arrayvec-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arrayvec 0.5.1 --all-targets --features serde
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev (>= 0.1.4-~~), librust-matches-0.1+default-dev, librust-serde-test-1+default-dev, librust-arrayvec+serde-dev
Restrictions: allow-stderr, skip-not-installable
