## rust-arrayvec 0.7.2

=== debian/changelog ===
rust-arrayvec (0.7.2-2) unstable; urgency=medium

  * Team upload.
  * Package arrayvec 0.7.2 from crates.io using debcargo 2.6.0
  * Mark autopkgtests flaky when std feature isn't enabled.

 -- James McCoy <jamessan@debian.org>  Mon, 02 Jan 2023 18:53:30 -0500

rust-arrayvec (0.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Package arrayvec 0.7.2 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 18 Dec 2021 00:53:25 +0100
