=== debian/control ===
Source: rust-arrayvec
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/arrayvec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/arrayvec
X-Cargo-Crate: arrayvec
Rules-Requires-Root: no

Package: librust-arrayvec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-arrayvec+serde-dev (= ${binary:Version})
Provides:
 librust-arrayvec+default-dev (= ${binary:Version}),
 librust-arrayvec+std-dev (= ${binary:Version}),
 librust-arrayvec-0-dev (= ${binary:Version}),
 librust-arrayvec-0+default-dev (= ${binary:Version}),
 librust-arrayvec-0+std-dev (= ${binary:Version}),
 librust-arrayvec-0.7-dev (= ${binary:Version}),
 librust-arrayvec-0.7+default-dev (= ${binary:Version}),
 librust-arrayvec-0.7+std-dev (= ${binary:Version}),
 librust-arrayvec-0.7.2-dev (= ${binary:Version}),
 librust-arrayvec-0.7.2+default-dev (= ${binary:Version}),
 librust-arrayvec-0.7.2+std-dev (= ${binary:Version})
Description: Vector with fixed capacity, backed by an array - Rust source code
 Implements fixed capacity ArrayVec and ArrayString.
 .
 This package contains the source for the Rust arrayvec crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-arrayvec+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-dev (= ${binary:Version}),
 librust-serde-1-dev
Provides:
 librust-arrayvec-0+serde-dev (= ${binary:Version}),
 librust-arrayvec-0.7+serde-dev (= ${binary:Version}),
 librust-arrayvec-0.7.2+serde-dev (= ${binary:Version})
Description: Vector with fixed capacity, backed by an array - feature "serde"
 Implements fixed capacity ArrayVec and ArrayString.
 .
 This metapackage enables feature "serde" for the Rust arrayvec crate, by
 pulling in any additional dependencies needed by that feature.
