## rust-arrayvec 0.7.4

=== debian/changelog ===
rust-arrayvec (0.7.4-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * Package arrayvec 0.7.4 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Thu, 23 Nov 2023 13:31:30 -0500

rust-arrayvec (0.7.4-1) experimental; urgency=medium

  * Team upload.
  * Package arrayvec 0.7.4 from crates.io using debcargo 2.6.1
    + Closes: #1056259
  * Since upstream added a new zeroize feature, take the opportunity to set
    collapse_features = true.

 -- James McCoy <jamessan@debian.org>  Thu, 23 Nov 2023 10:10:49 -0500
