=== debian/control ===
Source: rust-arrayvec
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/arrayvec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/arrayvec
X-Cargo-Crate: arrayvec
Rules-Requires-Root: no

Package: librust-arrayvec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1-dev,
 librust-zeroize-1-dev (>= 1.4-~~)
Provides:
 librust-arrayvec+default-dev (= ${binary:Version}),
 librust-arrayvec+serde-dev (= ${binary:Version}),
 librust-arrayvec+std-dev (= ${binary:Version}),
 librust-arrayvec+zeroize-dev (= ${binary:Version}),
 librust-arrayvec-0-dev (= ${binary:Version}),
 librust-arrayvec-0+default-dev (= ${binary:Version}),
 librust-arrayvec-0+serde-dev (= ${binary:Version}),
 librust-arrayvec-0+std-dev (= ${binary:Version}),
 librust-arrayvec-0+zeroize-dev (= ${binary:Version}),
 librust-arrayvec-0.7-dev (= ${binary:Version}),
 librust-arrayvec-0.7+default-dev (= ${binary:Version}),
 librust-arrayvec-0.7+serde-dev (= ${binary:Version}),
 librust-arrayvec-0.7+std-dev (= ${binary:Version}),
 librust-arrayvec-0.7+zeroize-dev (= ${binary:Version}),
 librust-arrayvec-0.7.4-dev (= ${binary:Version}),
 librust-arrayvec-0.7.4+default-dev (= ${binary:Version}),
 librust-arrayvec-0.7.4+serde-dev (= ${binary:Version}),
 librust-arrayvec-0.7.4+std-dev (= ${binary:Version}),
 librust-arrayvec-0.7.4+zeroize-dev (= ${binary:Version})
Description: Vector with fixed capacity, backed by an array - Rust source code
 Implements fixed capacity ArrayVec and ArrayString.
 .
 Source code for Debianized Rust crate "arrayvec"
