## rust-arrayvec 0.7.6

=== debian/changelog ===
rust-arrayvec (0.7.6-2) unstable; urgency=medium

  * Team upload
  * Package arrayvec 0.7.6 from crates.io using debcargo 2.7.11
  * Remove patch avoiding rust-borsh

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 25 Nov 2025 13:58:23 -0500

rust-arrayvec (0.7.6-1) unstable; urgency=medium

  * Team upload.
  * Package arrayvec 0.7.6 from crates.io using debcargo 2.7.6
  * Remove optional (in the cargo sense) dependency on borsh since it is
    not packaged in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 Jan 2025 06:26:21 +0000
