=== debian/control ===
Source: rust-arrayvec
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.51) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/arrayvec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/arrayvec
Homepage: https://github.com/bluss/arrayvec
X-Cargo-Crate: arrayvec

Package: librust-arrayvec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-borsh-1-dev (>= 1.2.0-~~),
 librust-serde-1-dev,
 librust-zeroize-1-dev (>= 1.4-~~)
Provides:
 librust-arrayvec+borsh-dev (= ${binary:Version}),
 librust-arrayvec+default-dev (= ${binary:Version}),
 librust-arrayvec+serde-dev (= ${binary:Version}),
 librust-arrayvec+std-dev (= ${binary:Version}),
 librust-arrayvec+zeroize-dev (= ${binary:Version}),
 librust-arrayvec-0-dev (= ${binary:Version}),
 librust-arrayvec-0+borsh-dev (= ${binary:Version}),
 librust-arrayvec-0+default-dev (= ${binary:Version}),
 librust-arrayvec-0+serde-dev (= ${binary:Version}),
 librust-arrayvec-0+std-dev (= ${binary:Version}),
 librust-arrayvec-0+zeroize-dev (= ${binary:Version}),
 librust-arrayvec-0.7-dev (= ${binary:Version}),
 librust-arrayvec-0.7+borsh-dev (= ${binary:Version}),
 librust-arrayvec-0.7+default-dev (= ${binary:Version}),
 librust-arrayvec-0.7+serde-dev (= ${binary:Version}),
 librust-arrayvec-0.7+std-dev (= ${binary:Version}),
 librust-arrayvec-0.7+zeroize-dev (= ${binary:Version}),
 librust-arrayvec-0.7.6-dev (= ${binary:Version}),
 librust-arrayvec-0.7.6+borsh-dev (= ${binary:Version}),
 librust-arrayvec-0.7.6+default-dev (= ${binary:Version}),
 librust-arrayvec-0.7.6+serde-dev (= ${binary:Version}),
 librust-arrayvec-0.7.6+std-dev (= ${binary:Version}),
 librust-arrayvec-0.7.6+zeroize-dev (= ${binary:Version})
Description: Vector with fixed capacity, backed by an array - Rust source code
 Implements fixed capacity ArrayVec and ArrayString.
 .
 Source code for Debianized Rust crate "arrayvec"
