=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test arrayvec 0.7.6 --all-targets --all-features
Features: test-name=rust-arrayvec:@
Depends: dh-cargo (>= 31), rustc (>= 1.51), librust-bencher-0.1+default-dev (>= 0.1.4-~~), librust-matches-0.1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test arrayvec 0.7.6 --all-targets --no-default-features --features borsh
Features: test-name=librust-arrayvec-dev:borsh
Depends: dh-cargo (>= 31), rustc (>= 1.51), librust-bencher-0.1+default-dev (>= 0.1.4-~~), librust-matches-0.1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test arrayvec 0.7.6 --all-targets
Features: test-name=librust-arrayvec-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.51), librust-bencher-0.1+default-dev (>= 0.1.4-~~), librust-matches-0.1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arrayvec 0.7.6 --all-targets --no-default-features --features serde
Features: test-name=librust-arrayvec-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.51), librust-bencher-0.1+default-dev (>= 0.1.4-~~), librust-matches-0.1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test arrayvec 0.7.6 --all-targets --no-default-features --features std
Features: test-name=librust-arrayvec-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.51), librust-bencher-0.1+default-dev (>= 0.1.4-~~), librust-matches-0.1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arrayvec 0.7.6 --all-targets --no-default-features --features zeroize
Features: test-name=librust-arrayvec-dev:zeroize
Depends: dh-cargo (>= 31), rustc (>= 1.51), librust-bencher-0.1+default-dev (>= 0.1.4-~~), librust-matches-0.1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test arrayvec 0.7.6 --all-targets --no-default-features
Features: test-name=librust-arrayvec-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.51), librust-bencher-0.1+default-dev (>= 0.1.4-~~), librust-matches-0.1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
